<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'de', version '4.3'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Termin hinzufügen';
$string['addingappointments'] = 'Termine hinzufügen';
$string['addremoveattendees'] = 'Teilnehmer/innen hinzufügen oder entfernen';
$string['addsession'] = 'Session hinzufügen';
$string['addtimeframe'] = 'Zeitfenster hinzufügen';
$string['advanced'] = 'Erweitert';
$string['allowcancellations'] = 'Stornierung erlauben';
$string['allowcancellations_help'] = 'Wenn diese Option aktiviert ist, können Teilnehmer/innen ihre Sitzungsanmeldung stornieren.';
$string['allowwaitlist'] = 'Warteliste erlauben';
$string['appointment'] = 'Termin';
$string['appointment:addattendees'] = 'Teilnehmer/innen zur Terminvereinbarung hinzufügen.';
$string['appointment:addinstance'] = 'Instanz hinzufügen';
$string['appointment:editsessions'] = 'Terminvereinbarung hinzufügen, anpassen, kopieren oder löschen.';
$string['appointment:viewattendees'] = 'Anwesenheitsliste und Teilnehmer/innen anzeigen';
$string['appointment:viewcancellations'] = 'Stornierungen anzeigen';
$string['appointmentname'] = 'Name des Termins';
$string['appointments'] = 'Termine';
$string['appointmentsession'] = 'Terminvereinbarung';
$string['approve'] = 'Prüfen';
$string['attendance'] = 'Anwesenheit';
$string['availableseats'] = '{$a} Plätze verfügbar';
$string['book'] = 'Buchen';
$string['bookedat'] = '<strong>Gebucht: </strong> {$a}';
$string['bookingcancelled'] = 'Ihre Buchung wurde abgebrochen.';
$string['bookingcompleted'] = 'Ihre Buchung ist abgeschlossen.';
$string['bookingfull'] = 'Voll';
$string['bookingopen'] = 'Offen';
$string['calendaroptions'] = 'Kalenderoptionen';
$string['cancel'] = 'Abbrechen';
$string['cancelbooking'] = 'Buchung abbrechen';
$string['cancellationmessage'] = 'Stornierungsnachricht';
$string['cancellations'] = 'Stornierungen';
$string['cancellationstablesummary'] = 'Liste der Personen, die ihre Sitzungsanmeldungen storniert haben.';
$string['cancelreason'] = 'Grund für Stornierung';
$string['cannotapproveatcapacity'] = 'Sie können keine weiteren Teilnehmer/innen zulassen, da diese Sitzung voll ist.';
$string['cannotsignupsessioninprogress'] = 'Sie können sich nicht zu einer laufenden Sitzung anmelden.';
$string['cannotsignupsessionover'] = 'Sie können sich nicht zu einer vergangenen Sitzung anmelden.';
$string['capacity'] = 'Kapazität';
$string['closed'] = 'Geschlossen';
$string['completionattended'] = 'Termin buchen und daran teilnehmen';
$string['completionbooked'] = 'Teilnehmer/in muss einen Termin buchen, um die Aktivität abzuschließen';
$string['completiondetail:attended'] = 'An einem Termin teilnehmen';
$string['completiondetail:booked'] = 'Termin buchen';
$string['confirmationinstrmngr'] = '# Hinweis für Manager';
$string['confirmationinstrmngr_help'] = 'Wenn "Nachricht an Manger/in senden“ aktiviert ist, wird der Text im Feld "Nachricht für Manager/in“ gesendet, um über die Anmeldung von Teilnehmer/innen zu einer Sitzung zu informieren.';
$string['confirmationmessage'] = 'Bestätigungsnachricht';
$string['confirmationmessage_help'] = 'Diese Nachricht wird gesendet, wenn sich Teilnehmer/innen für eine Sitzung anmelden.';
$string['confirmcancelbooking'] = 'Stornierung bestätigen';
$string['courseresetsessions'] = 'Alle Sessions entfernen';
$string['courseresetsignups'] = 'Alle Sitzungsanmeldungen entfernen';
$string['crontask'] = 'Terminpflege';
$string['currentstatus'] = 'Aktueller Status';
$string['customisednotifications'] = 'Nutzerdefinierte Benachrichtigungen';
$string['date'] = 'Datum';
$string['decidelater'] = 'Später ablehnen';
$string['decline'] = 'Ablehnen';
$string['delete'] = 'Löschen';
$string['deleteappointmentconfirm'] = 'Möchten Sie diesen Termin und alle dazugehörigen Buchungen wirklich löschen?';
$string['deletesession'] = 'Session löschen';
$string['deletetimeframe'] = 'Zeitfenster löschen';
$string['details'] = 'Details';
$string['duplicate'] = 'Duplizieren';
$string['duplicateappointment'] = 'Termin duplizieren';
$string['editingappointment'] = 'Termin wird bearbeitet';
$string['email:message'] = 'Mitteilung';
$string['email:subject'] = 'Betreff';
$string['empty'] = 'Leer';
$string['endtime'] = 'Endzeit';
$string['entitiysession'] = 'Sitzung';
$string['error:invaliduserid'] = 'Ungültige Nutzer-ID';
$string['eventaddsession'] = 'Session hinzugefügt';
$string['eventdeletesession'] = 'Session gelöscht';
$string['eventupdatesession'] = 'Session aktualisieren';
$string['full'] = 'Das Datum ist komplett belegt.';
$string['fullfilter'] = 'Voll';
$string['goback'] = 'Zurück';
$string['joinwaitlist'] = 'In die Warteliste eintragen';
$string['location'] = 'Ort';
$string['managecustomfields'] = 'Nutzerbestimmte Felder verwalten';
$string['modulename'] = 'Terminbuchung';
$string['modulename_link'] = 'Appointments';
$string['modulenameplural'] = 'Appointments';
$string['unknowndate'] = '(Unbekanntes Datum)';
$string['unknowntime'] = '(Unbekannte Zeit)';
$string['updatemessage'] = 'Nachricht aktualisieren';
