<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_cards', language 'de', version '4.3'.
 *
 * @package     format_cards
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsections'] = 'Karte hinzufügen';
$string['currentsection'] = 'Diese Karte';
$string['deletesection'] = 'Karte löschen';
$string['editcard'] = 'Karte bearbeiten';
$string['editimage:imported'] = '{$a} Bild(er) erfolgreich aus dem Grid-Format importiert';
$string['editimage:resizefailed'] = 'Größenänderung des ausgewählten Bildes ist fehlgeschlagen. Die Karte wird das Bild in der Originalgröße verwenden. Sie können später versuchen, das Bild noch einmal hochzuladen.';
$string['editsection'] = 'Karte bearbeiten';
$string['editsectionname'] = 'Kartenname bearbeiten';
$string['form:course:cardorientation'] = 'Kartenausrichtung';
$string['form:course:cardorientation:horizontal'] = 'Horizontal';
$string['form:course:cardorientation:square'] = 'Quadrat';
$string['form:course:cardorientation:vertical'] = 'Vertikal';
$string['form:course:importgridimages'] = 'Bilder aus dem Grid-Format importieren';
$string['form:course:importgridimages_help'] = 'Kopiert die für die Rasterfelder verwendeten Bilder und verwendet sie als Bilder für jede Karte.';
$string['form:course:progressformat'] = 'Fortschritt zeigen als';
$string['form:course:progressformat:count'] = 'Anzahl der Elemente';
$string['form:course:progressformat:percentage'] = 'Prozentwert';
$string['form:course:section0'] = 'Allgemeiner Abschnitt';
$string['form:course:section0:allpages'] = 'Auf allen Seiten anzeigen, einschließlich einzelner Abschnitte';
$string['form:course:section0:coursepage'] = 'Nur auf der Kurshauptseite anzeigen';
$string['form:course:section0_help'] = 'Der allgemeine Abschnitt ist der erste Abschnitt Ihres Kurses, der in der Regel die Ankündigungen des Kurses enthält. Sie können wählen, ob dieser nur auf der Hauptseite des Kurses, oberhalb des Kartenstapels, oder auf der Hauptseite und den einzelnen Abschnittsseiten sichtbar sein soll.';
$string['form:course:sectionnavigation'] = 'Abschnittsnavigation';
$string['form:course:sectionnavigation:both'] = 'Oben und unten';
$string['form:course:sectionnavigation:bottom'] = 'Nur unten';
$string['form:course:sectionnavigation:none'] = 'Keine';
$string['form:course:sectionnavigation:top'] = 'Nur oben';
$string['form:course:sectionnavigation_help'] = 'Die Abschnittsnavigation erscheint bei der Anzeige einer einzelnen Karte und kann Schaltflächen am oberen oder unteren Rand der Seite anzeigen, um die Navigation zu erleichtern.';
$string['form:course:sectionnavigationhome'] = 'Link zur Kurs-Homepage';
$string['form:course:sectionnavigationhome:hide'] = 'Verbergen';
$string['form:course:sectionnavigationhome:show'] = 'Anzeigen';
$string['form:course:sectionnavigationhome_help'] = 'Einen Link zur Kurs-Homepage in der Abschnittsnavigation anzeigen. Kein Effekt, wenn die obere Bereichsnavigation nicht sichtbar ist.';
$string['form:course:showprogress'] = 'Abschnittsfortschritt';
$string['form:course:showprogress:description'] = 'Gibt an, ob der Fortschritt in jedem Abschnitt auf der Karte angezeigt werden soll';
$string['form:course:showprogress:hide'] = 'Verbergen';
$string['form:course:showprogress:show'] = 'Anzeigen';
$string['form:course:showsummary'] = 'Zusammenfassung des Abschnitts';
$string['form:course:showsummary:hide'] = 'Verbergen';
$string['form:course:showsummary:show'] = 'Anzeigen';
$string['form:course:showsummary_help'] = 'Gibt an, ob eine Zusammenfassung des Abschnitts auf der Karte angezeigt werden soll.';
$string['form:course:usedefault'] = 'Standard ({$a})';
$string['gotosection'] = 'Zu Abschnitt {$a}';
$string['hidefromothers'] = 'Karte verbergen';
$string['image'] = 'Bild';
$string['newsectionname'] = 'Neuer Name für Karte {$a}';
$string['noactivities'] = 'Keine Aktivitäten';
$string['page-course-view-topics'] = 'Jede Kurs-Hauptseite im Themenformat';
$string['page-course-view-topics-x'] = 'Jede Kursseite im Themenformat';
$string['plugin_description'] = 'Der Kurs ist in anpassbare Abschnitte unterteilt, die als Karten dargestellt werden.';
$string['pluginname'] = 'Karten-Format';
$string['pluginname_help'] = 'Kursformat, das Abschnitte als Bootstrap-Karten darstellt';
$string['privacy:metadata'] = 'Das Karten-Format-Plugin speichert keinerlei personenbezogene Daten.';
$string['section0name'] = 'Allgemein';
$string['section:break'] = 'Abschnittswechsel';
$string['section:break:add'] = 'Hier Abschnittswechsel einfügen';
$string['section:break:edit'] = 'Abschnittswechsel bearbeiten';
$string['section:break:marker'] = '(Abschnittswechsel)';
$string['section:break:remove'] = 'Abschnittswechsel entfernen';
$string['section:completion:count'] = '{$a->completed}/{$a->total}';
$string['section:completion:percentage'] = '{$a->percentage}%';
$string['section:default'] = 'Karte {$a}';
$string['sectionname'] = 'Karte';
$string['settings:defaults'] = 'Standardeinstellungen';
$string['settings:defaults:description'] = 'Legt den Standardwert für neue Kurse im Kartenformat fest';
$string['settings:name'] = 'Einstellungen für das Kartenformat';
$string['showfromothers'] = 'Sichtbar machen';
