<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'learninggoalwidget', language 'de', version '4.3'.
 *
 * @package     learninggoalwidget
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentview'] = 'Lernziele';
$string['editprogress'] = 'Mein Lernfortschritt für das Lernziel';
$string['examview'] = 'Mein Lernfortschritt';
$string['guestaccess'] = 'Melden Sie sich bitte zuerst an';
$string['learninggoalwidget:addinstance'] = 'Lernziele Widget hinzufügen';
$string['learninggoalwidget:updateprogress'] = 'Lernzielfortschritt aktualisieren';
$string['learninggoalwidget:view'] = 'Lernziele Widget anzeigen';
$string['learninggoalwidgettext'] = 'Lernziele Widget Text';
$string['modulename'] = 'Lernziele Widget';
$string['modulename_help'] = '&nbsp;';
$string['modulename_link'] = 'mod/learninggoalwidget/view';
$string['modulenameplural'] = 'Lernziele Widgets';
$string['noaccess'] = 'Melden Sie sich bitte zuerst an';
$string['pluginadministration'] = 'Lernziele Widget Administration';
$string['pluginname'] = 'Lernziele Widget';
$string['privacy:metadata'] = '&nbsp;';
$string['privacy:metadata:learninggoalwidget_progs'] = 'Informationen über den von einer Person gesetzten Fortschritt für ein Lernziel.';
$string['privacy:metadata:learninggoalwidget_progs:goalid'] = 'Die ID des Lernziels, für das der Fortschritt gesetzt wird.';
$string['privacy:metadata:learninggoalwidget_progs:learninggoalwidgetid'] = 'Die ID des Aktivitätsmoduls, das das Lernziel enthält.';
$string['privacy:metadata:learninggoalwidget_progs:progress'] = 'Der von der Person gesetzte Fortschritt.';
$string['privacy:metadata:learninggoalwidget_progs:topicid'] = 'Die ID des Themenbereichs, der das Lernziel enthält.';
$string['privacy:metadata:learninggoalwidget_progs:userid'] = 'Die ID der Person.';
$string['progressdialogtitle'] = 'Lernzielfortschritt aktualisieren';
$string['progresslabel0'] = 'Gering (0%)';
$string['progresslabel100'] = 'Hoch (100%)';
$string['progresslabel50'] = 'Durchschnittlich (50%)';
$string['progresslegendlabel'] = 'Lernfortschritt';
$string['search:activity'] = 'learninggoalwidget';
$string['settings:addgoal'] = 'Neues Lernziel hinzufügen';
$string['settings:addtopic'] = 'Neuen Themenbereich hinzufügen';
$string['settings:btnjsondownload'] = 'Aktuelle Taxonomie';
$string['settings:btnjsondownloadtemplate'] = 'Taxonomie-Template';
$string['settings:btnjsonupload'] = 'Hochladen';
$string['settings:btnnewgoal'] = 'Neues Lernziel';
$string['settings:btnnewtopic'] = 'Neuer Themenbereich';
$string['settings:button:delete'] = 'Löschen';
$string['settings:button:edit'] = 'Editieren';
$string['settings:button:movedown'] = 'Nach unten';
$string['settings:button:moveup'] = 'Nach oben';
$string['settings:delete'] = 'Löschen';
$string['settings:deletegoal'] = 'Lernziel löschen';
$string['settings:deletegoalmsg'] = 'Möchten Sie das Lernziel wirklich löschen?';
$string['settings:deletetopic'] = 'Themenbereich löschen';
$string['settings:deletetopicmsg'] = 'Möchten Sie den Themenbereich wirklich löschen?';
$string['settings:description'] = 'Kurzbezeichnung';
$string['settings:editgoal'] = 'Lernziel editieren';
$string['settings:edittopic'] = 'Themenbereich editieren';
$string['settings:goal'] = 'Lernziel';
$string['settings:goalheader'] = 'Lernziele';
$string['settings:header'] = 'Themenbereiche und Lernziele';
$string['settings:jsondownload'] = 'Laden Sie die aktuelle Taxonomie oder ein Template der Taxonomie herunter.';
$string['settings:jsonheader'] = 'Taxonomie-Management';
$string['settings:jsonupload'] = 'Ersetzten Sie die aktuelle Taxonomie mit einer JSON Datei.';
$string['settings:newtaxonomyheader'] = 'Neue Themenbereiche und Lernziele';
$string['settings:newtaxonomymsg'] = 'Möchten Sie die aktuellen Themenbereiche und Lernziele mit den folgenden ersetzen? Der gesamte Fortschritt der Teilnehmer/innen, der mit den Lernzielen verknüpft ist, wird ebenfalls gelöscht.';
$string['settings:nogoals'] = 'Für den gewählten Themenbereich sind keine Lernziele vorhanden';
$string['settings:notopicsmessage'] = 'Es sind noch keine Themenbereiche vorhanden';
$string['settings:replace'] = 'Ersetzen';
$string['settings:save'] = 'Speichern';
$string['settings:showgoals'] = 'Klicken Sie auf einen Themenbereich, um die Lernziele hier anzuzeigen';
$string['settings:topic'] = 'Themenbereich';
$string['settings:topicheader'] = 'Themenbereiche';
$string['settings:url'] = 'Web-Adresse';
$string['textualbulletpointlisttitle'] = 'Überblick über die Themenbereiche und Lernziele';
$string['title'] = 'Lernziele-Taxonomie';
$string['treemapaccessibilitytext'] = 'Dieses Tool hilft Ihnen, über die gelernten Themen zu reflektieren und hält Ihren Fortschritt fest.<br/><br/>
Auf der linken Seite befinden sich die Themen und auf der rechten Seite
die Lernziele. Jedes dieser Ziele zeigt den Fortschritt als Prozentzahl an.
Sie können diesen Wert ändern, indem Sie auf das Thema oder auf das Lernziel klicken
und dann den Schieberegler in die gewünschte Position bewegen.<br/>
Auf der rechten Seite eines jeden Themas finden Sie einen Durchschnittswert
für den Fortschritt, den Sie über die zum Thema untergeordnete Lernziele gemacht haben.<br/><br/>
Wenn Sie einen Screen Reader verwenden, können Sie mit der Tabulatortaste
durch das Dokument navigieren. Durch Drücken der Eingabetaste können Sie die Themen erweitern.
Wenn eine Aktion für die Tastatur verfügbar ist, wird sie angekündigt.<br/>
Dieses Tool ist optimiert für Google Chrome und dessen Erweiterung namens
Screen Reader. Für ein optimales Erlebnis empfehlen wir Ihnen, diese zu verwenden.<br/><br/>
Unter dem Symbol für Barrierefreiheit finden Sie zwei Schaltflächen zum Ändern der Schriftgröße.
Wenn Sie stattdessen den Zoom ändern möchten, drücken Sie die Tasten STRG und +
oder STRG und -. Für ein optimales Erlebnis empfehlen wir Ihnen, diese zu verwenden.<br/>
Das dritte Symbol wird verwendet, um die Hintergrund und Textfarben des Widgets zu ändern.
Wenn Sie farbenblind sind, können Sie dort einige Farbschemata finden, die eine
dunkelblaue Umrandung haben. Diese haben einen hohen Kontrast und sollten für Sie geeignet sein.<br/><br/>
Wir wünschen Ihnen viel Spaß beim Lernen!';
$string['validation:close'] = 'Schließen';
$string['validation:invalid'] = 'Ungültige Taxonomie';
$string['validation:invalidfile'] = 'Die hochgeladene Datei ist ungültig';
$string['validation:invalidurl'] = 'Die URL ist ungültig';
$string['validation:jsongoal1'] = 'Ein Lernziel von dem Themenbereich "{$a}" hat keine "name" Eigenschaft.';
$string['validation:jsongoal2'] = '"name" Eigenschaft bei einem Lernziel von dem Themenbereich "{$a}" ist kein String.';
$string['validation:jsongoal3'] = 'Die Eigenschaft "url" beim Lernziel "{$a}" ist kein String.';
$string['validation:jsongoal4'] = 'Die Eigenschaft "url" beim Lernziel "{$a}" ist ungültig.';
$string['validation:jsongoal5'] = 'Die Eigenschaft "shortname" beim Lernziel "{$a}" ist kein String.';
$string['validation:jsontop1'] = 'Die Eigenschaft "name" fehlt.';
$string['validation:jsontop2'] = 'Die Eigenschaft "children" fehlt.';
$string['validation:jsontop3'] = 'Die Eigenschaft "children" ist kein Array.';
$string['validation:jsontop4'] = 'Das Array "children" ist leer.';
$string['validation:jsontopic1'] = 'Die Eigenschaft "name" fehlt bei einem Themenbereich.';
$string['validation:jsontopic2'] = 'Die Eigenschaft "name" beim Themenbereich "{$a}" ist kein String.';
$string['validation:jsontopic3'] = 'Die Eigenschaft "url" beim Themenbereich "{$a}" ist kein String.';
$string['validation:jsontopic4'] = 'Die Eigenschaft "url" beim Themenbereich "{$a}" ist ungültig.';
$string['validation:jsontopic5'] = 'Die Eigenschaft "shortname" beim Themenbereich "{$a}" ist kein String.';
$string['validation:jsontopic6'] = 'Die Eigenschaft "children" beim Themenbereich "{$a}" ist kein Array.';
$string['validation:missinggoal'] = 'Die Themenbereiche [{$a}] haben keine Lernziele. Fügen Sie bitte mindestens eins pro Themenbereich hinzu.';
$string['validation:missingtitle'] = 'Der Titel ist verpflichtend einzugeben.';
