<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'otopo', language 'de', version '4.3'.
 *
 * @package     otopo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityclosed'] = 'Aktivität geschlossen';
$string['activityupdated'] = 'Aktivität bearbeitet';
$string['activityviewed'] = 'Aktivität gesehen';
$string['allowsubmissiondateerror'] = 'Enddatum kann nicht früher als Startdatum sein';
$string['allowsubmissionfromdate'] = 'Erlaube Antworten von';
$string['allowsubmissiontodate'] = 'Erlaube Antworten zu';
$string['autoeval'] = 'Gesamtkommentar';
$string['autoevalassessing'] = 'Ich schätze mich selbst ein';
$string['autoevalcomments'] = 'Kommentare meines Dozierenden';
$string['autoevaldegree'] = 'Bewertung';
$string['autoevaldesc'] = 'Schätze deinen Fortschritt für diesen Punkt ein, indem du auf das „+“ und „-“ klickst. Wenn du mehr Details benötigst, kannst du auf das „...“ klicken.';
$string['autoevaldescription'] = 'Beschreibung';
$string['autoevalhelp'] = 'Hilfe';
$string['autoevaljustify'] = 'Ich korrigiere meine Auswahl';
$string['autoevalmodalcontent'] = 'Zum Beispiel:';
$string['autoevalmodalsubtitle'] = 'Begründe deine Positionierung.';
$string['autoevalnoteachercomment'] = 'Die dozierende Person hat noch nicht kommentiert.';
$string['autoevalsvalidated'] = 'Überprüfte Selbsteinschätzungen';
$string['autoevalyourjustification'] = 'Deine Begründung...';
$string['bar'] = 'Balken';
$string['chooseall'] = 'Alle auswählen';
$string['choosesession'] = 'Eine Sitzung auswählen';
$string['closed'] = 'Geschlossen';
$string['cohortvisual'] = 'Kohortenvisualisierungen';
$string['comment'] = 'Kommentar';
$string['completionsubmit'] = 'Aktivität als abgeschlossen anzeigen, sobald die Otopo-Abschlussregeln erfüllt sind.';
$string['completionsubmit_help'] = '**Offene Session**:: Die Aktivität gilt als abgeschlossen, wenn mindestens eine Selbstpositionierung durch Teilnehmer/innen validiert wurde.
**Vorgeschriebene Session**: Die Aktivität gilt als abgeschlossen, wenn die letzte Sitzung belegt wurde.';
$string['description'] = 'Beschreibung';
$string['disponibility'] = 'Verfügbarkeit';
$string['edit'] = 'Bearbeiten';
$string['end'] = 'Ende';
$string['evolutionchoosevisual'] = 'Diagrammtyp';
$string['evolutionperitem'] = 'Ansicht meiner Entwicklung pro Element';
$string['evolutionyouchoosefor'] = 'Du hast gewählt für';
$string['exportascsv'] = 'Als CSV exportieren';
$string['fill'] = 'Selbsteinschätzung';
$string['fillautoeval'] = 'Meine Selbsteinschätzung {$a}';
$string['fillencouragement'] = 'Viel Glück.';
$string['fillfrom'] = 'von';
$string['fillintro'] = 'Du bist dabei, deine Selbsteinschätzung mit OTOPO zu beginnen. Das allgemeine Raster, das du während dieser Aktivität verwenden wirst, findest du, wenn du oben auf das Symbol „Mein allgemeines Bewertungsraster“ klickst. Die Bewertungselemente, die du sehen wirst, sind eine Sammlung von Elementen mit verschiedenen Bewertungsstufen. Es liegt an dir, einzuschätzen, welches Niveau du bei deinen Selbsteinschätzungen erreicht hast.';
$string['fillmyevolution'] = 'Meine Entwicklung';
$string['fillmygrid'] = 'Mein allgemeines Bewertungsraster';
$string['fillmyprogression'] = 'Mein Fortschritt';
$string['fillto'] = 'zu';
$string['grade'] = 'Bewertung';
$string['gradeonlyforteacher'] = 'Nur für Dozierende sichtbar';
$string['gridcreatefromtemplate'] = 'Aus einer Vorlage erstellen';
$string['gridcreateitem'] = 'Raster erstellen/bearbeiten';
$string['gridimportcsv'] = 'Als CSV importieren';
$string['itemadddegree'] = 'Bewertung hinzufügen';
$string['itemadditem'] = 'Ein Element hinzufügen';
$string['itemchooseitemcolor'] = 'Farbe auswählen';
$string['itemdegree'] = 'Bewertung';
$string['itemdegreegrade'] = 'Abschlussnote';
$string['itemdeletedegree'] = 'Bewertung löschen';
$string['itemdeleteitem'] = 'Element löschen';
$string['itemduplicateitem'] = 'Element duplizieren';
$string['itemitem'] = 'Element';
$string['lastmodification'] = 'Letzte Anpassungen';
$string['limitsessions'] = 'Maximale Anzahl an Sessions';
$string['menuconsult'] = 'Berichte anzeigen';
$string['menugrid'] = 'Raster';
$string['menugrids'] = 'Raster';
$string['menugroupreport'] = 'Gruppenberichte';
$string['menuindividualreport'] = 'Einzelberichte';
$string['menuparams'] = 'Einstellungen';
$string['menupreview'] = 'Vorschau';
$string['menutemplates'] = 'Vorlagen';
$string['nocomments'] = 'Kein Kommentar';
$string['nosession'] = 'Keine Session';
$string['nosessionavailable'] = 'Keine Selbsteinschätzung verfügbar';
$string['notevaluated'] = 'Nicht eingeschätzt';
$string['notvalidated'] = 'Nicht bestätigt';
$string['otopo:addinstance'] = 'Eine Otopo Aktivität hinzufügen';
$string['otopo:admin'] = 'Aktivität bearbeiten';
$string['otopo:exportresults'] = 'Resultate exportieren';
$string['otopo:fill'] = 'Aktivität ausfüllen';
$string['otopo:grade'] = 'Bewertung der Selbsteinschätzung';
$string['otopo:managetemplates'] = 'Vorlagen verwalten';
$string['otopo:receivenotifications'] = 'Benachrichtigungen erhalten';
$string['paramsbtn'] = 'Einstellungen ändern';
$string['pending'] = 'Ausstehend';
$string['pluginadministration'] = 'Otopo Einstellungen';
$string['print'] = 'Drucken';
$string['radar'] = 'Spinnennetz';
$string['returntolist'] = 'Zurück zur Liste';
$string['saveastemplate'] = 'Als Vorlage speichern';
$string['saveitems'] = 'Das Raster speichern';
$string['session_help'] = '**Offene Session**: Die Teilnehmer/innen müssen sich selbst zu den festgelegten Sessions positionieren. **Vorgeschriebene Session**: Die Teilnehmer/innen können sich innerhalb der festgelegten Session so oft wie möglich selbst positionieren.';
$string['sessionadd'] = 'Hinzufügen';
$string['sessionallowsubmissionfromdate'] = 'Startdatum {no}';
$string['sessionallowsubmissiontodate'] = 'Enddatum {no}';
$string['sessionclosed'] = 'Session geschlossen';
$string['sessioncolor'] = 'Farbe {no}';
$string['sessiondelete'] = 'Löschen';
$string['sessionlimited'] = 'Vorgeschriebene Session';
$string['sessionopen'] = 'Offene Session';
$string['sessionoptions'] = 'Sessionsoptionen';
$string['sessions'] = 'Anzahl Sessions';
$string['sessionsaved'] = 'Gespeicherte Session';
$string['sessionscomments'] = 'Sessionkommentare';
$string['sessionssettings'] = 'Einstellungen für die Selbsteinschätzung';
$string['sessionvisual'] = 'Ansicht von Elemente und Sessions';
$string['settings'] = 'Einstellungen';
$string['showintro'] = 'Beschreibung im Kurs anzeigen';
$string['showteachercomments'] = 'Dozierendenkommentare anzeigen';
$string['template'] = 'Vorlage';
$string['templatechoosetemplate'] = 'Vorlage auswählen';
$string['templatename'] = 'Vorlagenname';
$string['validate'] = 'Bestätigen';
$string['validate_help'] = 'Die Änderungen werden automatisch gespeichert. Wenn Sie die Session schließen, können Sie Ihre Selbsteinschätzung in dieser Sitzung nicht mehr ändern.';
$string['validated'] = 'Bestätigt';
$string['viewreport'] = 'Alle Berichte anzeigen';
$string['visual'] = 'Visualisierung der zugehörigen Statistiken';
