<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_c4l', language 'de', version '4.3'.
 *
 * @package     tiny_c4l
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionalhtml'] = 'Zusätzliche HTML Admin-Seite';
$string['aimedatstudents'] = 'Abzielend auf Teilnehmer/innen';
$string['aimedatstudents_desc'] = 'Standardmäßig sind bei der Verwendung des Editors nur ausgewählte Komponenten für Teilnehmer/innen verfügbar. Um die Standardeinstellung zu ändern, aktivieren oder deaktivieren Sie einfach Ihre bevorzugte Auswahl.';
$string['align-center'] = 'Mittig ausrichten';
$string['align-left'] = 'Nach links ausrichten';
$string['align-right'] = 'Nach rechts ausrichten';
$string['allpurposecard'] = 'Universalkarte';
$string['attention'] = 'Aufmerksamkeit';
$string['button_c4l'] = 'Lernbausteine (C4L)';
$string['c4l:viewplugin'] = 'Lernbausteine (C4L)-Plugin anzeigen';
$string['caption'] = 'Untertitel';
$string['comfort-reading'] = 'Komfort beim Lesen';
$string['contextual'] = 'Kontextbezogen';
$string['custom'] = 'Nutzerdefiniert';
$string['customcompcode'] = 'HTML Code Komponente {$a}';
$string['customcompcount'] = 'Anzahl der nutzerdefinierten Komponenten';
$string['customcompcountdesc'] = 'Anzahl der benutzerdefinierten Komponenten, die angelegt werden sollen';
$string['customcompenable'] = 'Komponente {$a} aktivieren';
$string['customcompenabledesc'] = 'Wenn aktiviert, ist die Komponente verfügbar.';
$string['customcompicon'] = 'Icon Komponente {$a}';
$string['customcompicondesc'] = 'Optionales Icon für die Komponente. Empfohlene Größe: 18x18 Pixel.';
$string['customcompname'] = 'Text Schaltfläche für Komponente {$a}';
$string['customcompnamedesc'] = 'Text, der in der Schaltfläche angezeigt wird.';
$string['customcomponents'] = 'Nutzerdefinierte Komponenten';
$string['customcompsortorder'] = 'Reihenfolge Komponente {$a}';
$string['customcompsortorderdesc'] = 'Gibt die Position der Komponente in der UI an.';
$string['customcomptext'] = 'Platzhaltertext für Komponente {$a}';
$string['customcomptextdesc'] = 'Text, der als Platzhalter in Ihrer Komponente angezeigt werden soll. Fügen Sie den Text <code>{{PLACEHOLDER}}</code> in Ihren Code ein.';
$string['customcomptitle'] = 'Nutzerdefinierte Komponente {$a}';
$string['customcompvariant'] = 'Varianten der Komponente {$a} ermöglichen';
$string['customcompvariantdesc'] = 'Wenn aktiviert, ist für diese Komponente eine Variante mit voller Breite verfügbar.';
$string['customimagesbank'] = 'Bilderdatenbank';
$string['customimagesbankdesc'] = 'Um eines des hochgeladenen Bilder zu Ihrem Code hinzuzufügen, fügen Sie diese Zeile ein:<br />
<code>&lt;img src="{{filename.extension}}" alt="Benutzerdefiniertes Bild"&gt;</code>';
$string['custompreviewcss'] = 'CSS Code';
$string['do-card'] = 'Aufforderungskarte';
$string['dodontcards'] = 'Machen/Nicht-machen-Karten';
$string['dont-card'] = 'Vermeidungskarte';
$string['dont-card-only'] = 'Nur Nicht-machen-Karten';
$string['duedate'] = 'Fälligkeitsdatum';
$string['enablepreview'] = 'Vorschau aktivieren';
$string['enablepreview_desc'] = 'Aktiviert eine Vorschau, wenn der Mauszeiger über das Element fährt.';
$string['estimatedtime'] = 'Geschätzte Zeit';
$string['evaluative'] = 'Bewertung';
$string['example'] = 'Beispiel';
$string['expectedfeedback'] = 'Erwartete Rückmeldung';
$string['figure'] = 'Abbildung';
$string['full-width'] = 'Volle Breite';
$string['generalsettings'] = 'Allgemein';
$string['gradingvalue'] = 'Einstufung';
$string['helper'] = 'Helfer/in';
$string['helplinktext'] = 'C4L-Hilfe';
$string['inlinetag'] = 'Inline-Tag';
$string['keyconcept'] = 'Schlüsselbegriff';
$string['learningoutcomes'] = 'Lernergebnisse';
$string['menuitem_c4l'] = 'Lernbausteine (c4l)';
$string['min'] = 'Minuten';
$string['notintendedforstudents'] = 'Nicht für Teilnehmer/innen vorgesehen';
$string['notintendedforstudents_desc'] = 'Standardmäßig sind Bewertungs- und Verfahrenskomponenten nicht für die Verwendung im Editor durch Teilnehmer/innen vorgesehen. Um die Standardeinstellung zu ändern, markieren Sie die Komponenten, die Sie den Teilnehmer/innen zur Verfügung stellen möchten.';
$string['ordered-list'] = 'Bestellte Elemente';
$string['pluginname'] = 'Lernbausteine (c4l)';
$string['preview'] = 'Vorschau';
$string['previewdefault'] = 'Mit dem Mauszeiger über ein Element fahren, um die Vorschau zu sehen.';
$string['privacy:preference:components_variants'] = 'Bevorzugte Varianten jeder Komponente';
$string['procedural'] = 'Verfahren';
$string['proceduralcontext'] = 'Verfahrensbezogener Kontext';
$string['quote'] = 'Zitat';
$string['readingcontext'] = 'Lesekontext';
$string['reminder'] = 'Erinnerung';
$string['tag'] = 'Tag';
$string['textplaceholder'] = 'Lorem ipsum dolor sit amet, consectetur adipiscing elit.';
$string['tip'] = 'Hinweis';
