<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'de', version '4.3'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Aufnahmetyp';
$string['allowedtypes_desc'] = 'Welche Aufnahmetypen sind im TinyMCE-Editor möglich? Zusätzlich zu dieser Einstellung gibt es zwei Funktionen, die den Zugriff auf Aufzeichnungsoptionen steuern.';
$string['attachrecording'] = 'Aufnahme anhängen';
$string['audioandvideo'] = 'Audio und Video';
$string['audiobitrate'] = 'Audio-Bitrate';
$string['audiobitrate_desc'] = 'Qualität der Audioaufnahme. Eine höhere Zahl bedeutet eine höhere Qualtät.';
$string['audiobuttontitle'] = 'Audio aufnehmen';
$string['audiotimelimit'] = 'Audio-Zeitlimit';
$string['audiotimelimit_desc'] = 'Maximal erlaubte Aufnahmezeit für Audio-Clips (in Sekunden)';
$string['audiotitle'] = 'Audio aufnehmen';
$string['confirm_yes'] = 'Ja';
$string['discard_desc'] = 'Die Aufzeichnung läuft noch. Möchten Sie die Aufzeichnung abbrechen?';
$string['discard_title'] = 'Schließen bestätigen';
$string['gumabort'] = 'Irgendwas verhindert, dass die Kamera oder das Mikrofon verwendet werden können.';
$string['gumabort_title'] = 'Irgendetwas ist passiert.';
$string['gumnotallowed'] = 'Sie müssen den Browserzugriff auf die Kamera und das Mikrofon erlauben.';
$string['gumnotallowed_title'] = 'Falsche Zugriffsrechte';
$string['gumnotfound'] = 'Kein Eingabegerät erkannt.';
$string['gumnotfound_title'] = 'Eingabegerät fehlt';
$string['gumnotreadable'] = 'Irgendwas verhindert, dass der Browser auf die Kamera oder das Mikrofon zugreifen kann.';
$string['gumnotreadable_title'] = 'Hardwarefehler';
$string['gumnotsupported'] = 'Ihr Browser unterstützt keine Aufnahmen über eine unsichere Verbindung.';
$string['gumnotsupported_title'] = 'Keine Unterstützung für unsichere Verbindungen';
$string['gumoverconstrained'] = 'Die Kamera oder das Mikrofon können keinen Stream mit den notwendigen Grenzwerten erzeugen.';
$string['gumoverconstrained_title'] = 'Problem mit Grenzwerte';
$string['gumsecurity'] = 'Ihr Browser unterstützt keine Aufnahmen über eine unsichere Verbindung.';
$string['gumsecurity_title'] = 'Keine Unterstützung für unsichere Verbindungen';
$string['gumtype'] = 'Es wurde versucht, einen Datenstrom von Kamera/Mikrofon zu erhalten, aber es waren keine Grenzwerte definiert';
$string['gumtype_title'] = 'Keine Grenzwerte definiert';
$string['helplinktext'] = 'Hilfe für RecordRTC';
$string['insecurealert'] = 'Ihr Browser könnte dieses Plugin blockieren, solange es nicht über HTTPS oder von localhost aus genutzt wird!';
$string['insecurealert_title'] = 'Unsichere Verbindung';
$string['maxfilesizehit'] = 'Sie haben die maximal hochladbare Dateigröße erreicht.';
$string['maxfilesizehit_title'] = 'Aufnahme gestoppt';
$string['norecordingfound'] = 'Etwas ist schief gegangen. Es wurde nichts aufgezeichnet';
$string['norecordingfound_title'] = 'Keine Aufnahme gefunden';
$string['nowebrtc'] = 'Ihr Browser erlaubt keine oder nur eine eingeschränkte Unterstützung für WebRTC und dann mit diesem Plugin nicht verwendet werden. Wechseln Sie bitte den Browser.';
$string['nowebrtc_title'] = 'WebRTC wird nicht unterstützt';
$string['onlyaudio'] = 'Nur Audio';
$string['onlyvideo'] = 'Nur Video';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'Das Plugin \'Tiny RecordRTC\' speichert keine personenbezogenen Daten.';
$string['recordagain'] = 'Aufnahme wiederholen';
$string['recordagain_desc'] = 'Sie haben bereits einige Inhalte aufgezeichnet. Durch die Neuaufnahme wird dieser Inhalt entfernt. <br>Machen Sie wirklich die Aufnahme zurücksetzen?';
$string['recordagain_title'] = '\'Aufnahme wiederholen\' bestätigen';
$string['recordingfailed'] = 'Aufnahme fehlgeschlagen. Versuchen Sie es noch einmal.';
$string['recordinguploaded'] = 'Aufnahme hochgeladen';
$string['recordrtc:recordaudio'] = 'Audioaufnahme im Texteditor erstellen';
$string['recordrtc:recordvideo'] = 'Videoaufnahme im Texteditor erstellen';
$string['startrecording'] = 'Aufnahme beginnen';
$string['stoprecording'] = 'Aufnahme beenden';
$string['timelimitwarning'] = 'Sie müssen eine Zahl größer als 0 eingeben.';
$string['uploadaborted'] = 'Hochladen abgebochen:';
$string['uploadfailed'] = 'Hochladen fehlgeschlagen mit Fehler: {$a->error}';
$string['uploadfailed404'] = 'Hochladen fehlgeschlagen: Datei zu groß';
$string['uploading'] = 'Hochladen - {$a->progress}%';
$string['uploadprogress'] = 'abgeschlossen';
$string['videobitrate'] = 'Video Bitrate';
$string['videobitrate_desc'] = 'Qualität der Videoaufnahme. Eine größere Zahl bedeutet eine höhere Qualität.';
$string['videobuttontitle'] = 'Video aufnehmen';
$string['videotimelimit'] = 'Video-Zeitlimit';
$string['videotimelimit_desc'] = 'Maximal erlaubte Aufnahmezeit für Video-Clips (in Sekunden)';
$string['videotitle'] = 'Video aufnehmen';
