<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'de', version '4.3'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Aktionen';
$string['active'] = 'Aktiv';
$string['activeprograms'] = 'Laufende Programme';
$string['activeprogramslink'] = '<a href="{$a->href}">Laufende Programme: {$a->count}</a>';
$string['addcourses'] = 'Kurse hinzufügen';
$string['addcourseslist_help'] = 'Wählen Sie winen oder mehrere Kurse aus.';
$string['addset'] = 'Reihe hinzufügen';
$string['addsetorcourse'] = 'Reihe oder Kurs hinzufügen';
$string['afterallocationwindowstarts'] = 'Beginnt nach Zuteilung';
$string['afterduedate'] = 'Nach Ablaufdatum';
$string['afterstartdate'] = 'Nach Startdatum';
$string['afteruserallocationdate'] = 'Nach Nutzerzuteilungsdatum';
$string['allinanyorder'] = 'Alle in beliebiger Reihenfolge';
$string['allinorder'] = 'Alle in festgelegter Reihenfolge';
$string['allocateusers'] = 'Nutzer zuteilen';
$string['allocationenddate'] = 'Enddatum';
$string['certificationmsgactive'] = 'Die Zertifizierung <strong>"{$a->fullname}"</strong> muss bis zum <strong>{$a->date}</strong> abgeschlossen sein.';
$string['certificationmsgcompleted'] = 'Die Zertifizierung <strong>"{$a->fullname}"</strong> ist abgeschlossen';
$string['certificationmsgcompletedexpired'] = 'Die Zertifizierung <strong>"{$a->fullname}"</strong> ist abgeschlossen. Sie läuft am <strong>{$a->date}</strong> ab.';
$string['certificationmsgduedatenotset'] = 'Für die Zertifizierung <strong>"{$a->fullname}"</strong> ist kein Fälligkeitsdatum festgelegt.';
$string['certificationmsgexpired'] = 'Die Zertifizierung <strong>"{$a->fullname}"</strong> ist am <strong>{$a->date}</strong> abgelaufen.';
$string['certificationmsgoverdue'] = 'Die Zertifizierung <strong>"{$a->fullname}"</strong> war am <strong>{$a->date}</strong> fällig,';
$string['certifications'] = 'Zertifizierungen';
$string['completeallinanyorder'] = 'In beliebiger Reihenfolge abschließen';
$string['completeallinorder'] = 'Alles der Reihe nach abschließen';
$string['completeatleast'] = 'Mindestens abschließen';
$string['completed'] = 'Abgeschlossen';
$string['conditionprogramsuspended'] = 'Programm gesperrt';
$string['conditionprogramsuspendeddescription'] = 'Nutzer/innen, die im Programm "{$a}" den Status gesperrt haben';
$string['conditionprogramsuspendeddescriptionwithdate'] = 'Nutzer/innen mit dem Status "gesperrt" im Programm "{$a->programname}"<br />
Das Sperrdatum liegt am oder nach dem "{$a->conditiondate}"';
$string['content'] = 'Inhalt';
$string['course'] = 'Kurs';
$string['coursenotavailable'] = 'Kurs nicht verfügbar';
$string['duedate'] = 'Fälligkeitsdatum';
$string['enddate'] = 'Enddatum';
$string['errorloadingprogram_mobile'] = 'Fehler beim Laden des Programms';
$string['futureallocation'] = 'Zukünftige Zuteilung';
$string['hiddenfromlearners'] = 'Für Teilnehmer/innen verborgen';
$string['notcompleted'] = 'Nicht abgeschlossen';
$string['notenrolledprograms_mobile'] = 'Sie sind in kein Programm eingeschrieben.';
$string['notset'] = 'Nicht gesetzt';
$string['notsuspended'] = 'nicht gesperrt';
$string['open'] = 'Offen';
$string['outcomeallocationdescdate'] = 'Nutzer/innen dem Programm {$a->programname} zuweisen<br />
{$a->startdatestr}<br />
Mit gesperrten Nutzer/innen: {$a->suspendedusers}';
$string['outcomeallocationsuspendedusers'] = 'gesperrte Nutzer/innen einbeziehen';
$string['outcomeallocationsuspendedusers_help'] = 'Auszuführende Aktion, wenn Nutzer/innen bereits zugewiesen sind, aber ihre Zuweisung gesperrt oder beendet wurde';
$string['overdue'] = 'Überfällig';
$string['privacy:metadata:program_users:status'] = 'Status, ob die Person vom Programm ausgeschlossen wurde.';
$string['programsoverview_mobile'] = 'Programmübersicht';
$string['recalculateprogramcompletion'] = 'Neuberechnung des Programmabschlusses';
$string['recalculateprogramcompletion_help'] = 'Der Programmabschluss wird für alle zugewiesenen Nutzer/innen neu errechnet. Beachten Sie bitte, dass eine Person das Programm möglicherweise erneut abschließen muss, falls sie das Programm bereits abgeschlossen hatte und nachträglich neue Kurse hinzugefügt wurden. Dieser Vorgang kann einige Zeit in Anspruch nehmen und kann nicht rückgängig gemacht werden.';
$string['review'] = 'Rezension';
$string['seecontent_mobile'] = 'Inhalt anzeigen';
$string['setsandcoursesnotfound_mobile'] = 'Keine Sets oder Kurse gefunden';
$string['startdate'] = 'Startdatum';
$string['suspended'] = 'Ausgesetzt';
